Sets the image delay

- « Gmagick::setimagecompose

- Gmagick::setimagedepth »

- PHP Manual
- Gmagick
- Sets the image delay

# Gmagick::setimagedelay

(PECL gmagick >= Unknown)

Gmagick::setimagedelay — Sets the image delay

### Description

public Gmagick::setimagedelay(int `$delay`): Gmagick

Sets the image delay.

### Parameters

`delay`

  The image delay in 1/100th of a second.

### Return Values

The Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.